* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ageg_552-drfc:after { display: table; content: ''; clear: both; }

.b-757_bmgwz { clear: both; }

.jdft-448_f { width: 1000px; margin: 0 auto; }


.dsl_877__ee
{
	display: block;
}

.dsl_877__ee:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jdft-448_f
{
	margin-top: 70px;
}

.cgfp-467_wa 
{
	display: table;
	position: relative;
}



.ghca_123__gr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ghca_123__gr > a
{
	display: block;
	float: left;
}

.ghca_123__gr > a.cujm-362_qn
{
	margin-right: 10px;
}

.ghca_123__gr > a.ejj-881_cd
{
	margin-right: 10px;
}


.ghca_123__gr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ghca_123__gr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ghca_123__gr > a.cujm-362_qn > div > span
{
	background-image: url(../images/FB.png);
}

.ghca_123__gr > a.ejj-881_cd > div > span
{
	background-image: url(../images/X.png);
}

.ghca_123__gr > span.za_760-evvs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.h-263_ocixb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.oe_586__frke { background-color: #171717; }

.oe_586__frke .f_641__htsp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.oe_586__frke .bj_80__js { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.oe_586__frke .bj_80__js > .kf_5__adhz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bj_80__js .jvlep-121_j
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jm_999__v
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jm_999__v > .ufz-532_gfayd 
{
	float: right;
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn.active > .m_177-fqf
{
	visibility: visible;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li
{
	display: block;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .vg-938_slmje
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .vg-938_slmje > .xmk-888_np
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a:hover > .vg-938_slmje > .xmk-888_np
{
	 
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .vg-938_slmje > .xmk-888_np > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .fiq_426-osz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a:hover > .fiq_426-osz
{
	text-decoration: underline;
}




.ufz-532_gfayd > .gnl-312_asfxn > .f-833_eif
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ufz-532_gfayd > .gnl-312_asfxn.active > .f-833_eif
{
	background: #f5f5f5;
}


.ufz-532_gfayd > .gnl-312_asfxn > .f-833_eif > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jm_999__v .nhw_829__ojg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jm_999__v .nhw_829__ojg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jm_999__v .gnl-312_asfxn.active .nhw_829__ojg > span
{
	color: #171717;
}



.jm_999__v .sw_228-mi
{
	height: 24px;
	width: 34px;
}

.jm_999__v .sw_228-mi > .jbgz_37__aa
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jm_999__v .gnl-312_asfxn.active .sw_228-mi > .jbgz_37__aa
{
	border:1px solid #171717;
}

.jm_999__v .sw_228-mi > .jbgz_37__aa > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.d_861__dumd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.d_861__dumd > .udzne_95-gmh
{
	display: table;
	margin-top: 70px;
}



.d_861__dumd > .udzne_95-gmh > *
{
	display: table-cell;
	vertical-align: middle;
}

.d_861__dumd > .udzne_95-gmh > .dn_977-yj
{
	width: 440px;
	max-width: 440px;
}

.d_861__dumd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.d_861__dumd > h1 .kh_167-vd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.d_861__dumd > .e_556__qzdf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dn_977-yj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.dn_977-yj > .pxg_3__dcp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pxg_3__dcp.fez_457-agie
{
	margin-right: 100px;
}


.pxg_3__dcp > h3.quye_233__bmbk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pxg_3__dcp.fez_457-agie > h3.quye_233__bmbk
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dn_977-yj > .pxg_3__dcp .flgg_919__ht
{
	
}


.pxg_3__dcp .ho-282_hqgrc
{
	display: none;
}


.pxg_3__dcp .flgg_919__ht.lsbo_527-jpmcg
{
	margin-top: 20px;
}

.pxg_3__dcp .flgg_919__ht .bih-582_gkban {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pxg_3__dcp.fez_457-agie .flgg_919__ht .bih-582_gkban
{
	font-size: 16px;
	font-weight: normal;
}



.pxg_3__dcp .flgg_919__ht > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pxg_3__dcp.fez_457-agie .flgg_919__ht > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pxg_3__dcp .flgg_919__ht .fmdbc_837-ajxpe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pxg_3__dcp.fez_457-agie .flgg_919__ht .fmdbc_837-ajxpe
{
	max-width: 384px;
	font-size:16px;
}

.pxg_3__dcp .jga-451_heg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pxg_3__dcp.fez_457-agie .jga-451_heg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kj_371__os
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kj_371__os > .fbo_305__gjmd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kj_371__os > .fbo_305__gjmd.pfbi_934__wc
{
	right: -10px;
	top:-10px;
}

.kj_371__os > .fbo_305__gjmd.ic_849-awb
{
	top:0px;
	right: -20px;
}

.kj_371__os > .fbo_305__gjmd > .cb_550__d
{
	display: table-cell;
	vertical-align: middle;
}


.kj_371__os > .fbo_305__gjmd .ti_91__k
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kj_371__os > .fbo_305__gjmd .lgu-470_hoz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ouatb_665-wsx > .kj_371__os > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.d_861__dumd > .udzne_95-gmh > .phgll-504_ocimf
{
	width: 280px;
}


.phgll-504_ocimf > .nrmdm_445__c
{
    font-size: 16px;
    line-height: 180%;
}


.phgll-504_ocimf > .nrmdm_445__c > b, .phgll-504_ocimf > .nrmdm_445__c > h2, .phgll-504_ocimf > .nrmdm_445__c > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.phgll-504_ocimf > .nrmdm_445__c > ol
{
	padding-left: 20px;
}


main
{
	
}


.ffmh-716_jnflg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.uiecs-69_r
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.uiecs-69_r > li
{
	display: inline-block;
}

.uiecs-69_r > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.uiecs-69_r > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.uiecs-69_r > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.uiecs-69_r > li.active > a
{
	color: #545454;
}




.mh_772-iive 
{ 
	margin-bottom: 50px; 

}



.mh_772-iive > .fdye-95_k
{
	 padding: 30px;
	overflow: hidden;
}


.mh_772-iive > .fdye-95_k:after { display: table; content: ''; clear: both; }




.mh_772-iive h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mh_772-iive h1 .kh_167-vd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mh_772-iive h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mh_772-iive h2:first-child
{
	padding-top: 0px;
}

.mh_772-iive .fdye-95_k > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mh_772-iive .fdye-95_k > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mh_772-iive h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.mh_772-iive h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mh_772-iive h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mh_772-iive h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fdye-95_k ul { margin-top: 12px; }


.fdye-95_k ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fdye-95_k ul.clear > li, .fdye-95_k ol.clear > li 
{
	clear: both;
}

.fdye-95_k ul.clear > li:after, .fdye-95_k ol.clear > li:after { display: block; content: ''; clear: both; }


.fdye-95_k ul.wlih_936__la
{
	margin-top: 0px !important;
}

.fdye-95_k ul.wlih_936__la > li 
{
	margin-left: 0px !important;
}

.fdye-95_k ol { margin-left: 20px; margin-top: 12px; }

.fdye-95_k ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fdye-95_k ul.list-recomend
{
	
}

.fdye-95_k ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fdye-95_k ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fdye-95_k ul.list-recomend > li .dscr_img .date, .fdye-95_k ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fdye-95_k ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fdye-95_k .syph_657-fli > .fthf_514__caxpg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fdye-95_k .syph_657-fli > .iitt-104_e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.mh_772-iive > .fdye-95_k.ffmh-716_jnflg.ebgbb_847-gejo 
{
	margin-bottom: 50px;
}


.mh_772-iive > .fdye-95_k.ffmh-716_jnflg.ebgbb_847-gejo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.ebgbb_847-gejo table.leqko_13__qn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ebgbb_847-gejo table.leqko_13__qn tfoot td b
{
	text-align: center;
}


.ebgbb_847-gejo table.leqko_13__qn td
{
	width: 50%;
}


.mh_772-iive table { border-collapse: separate; border-spacing: 3px; }

.mh_772-iive td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mh_772-iive th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.leqko_13__qn
{
	width: 100%;
}

table.leqko_13__qn td
{
	padding: 0;
}

table.leqko_13__qn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.leqko_13__qn a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.c-99_t
{
	width: 100%;
}


table.c-99_t th
{
	text-align: left;
	font-weight: bold;
}

table.c-99_t th.aaim_447__csis
{
	max-width: 200px;
}
table.c-99_t th.hw_850-zvrq
{
	max-width: 100px;
}
table.c-99_t th.fke_619__gaaqj
{
	
}

table.c-99_t td
{
	padding: 5px 10px;
}

table.c-99_t tr.kbcd-956_ybfis td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.c-99_t tr.kbcd-956_ybfis td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.c-99_t tr.kbcd-956_ybfis td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.c-99_t tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.c-99_t td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pvq_345-d.vjbm-155_ejidi
{ 
	margin-bottom: 50px; 

}


.pvq_345-d.vjbm-155_ejidi h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ecs_216__nh
{
	padding: 30px;
}


.pvq_345-d ul
{
	display: block;
}

.pvq_345-d ul.wlih_936__la > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pvq_345-d ul.wlih_936__la > li:after
{ display: table; content: ''; clear: both; }



.pvq_345-d ul.wlih_936__la > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pvq_345-d ul.wlih_936__la > li:not(:last-child)
{
	padding-top: 30px;
}


.pvq_345-d ul.wlih_936__la > li:last-child, .pvq_345-d.mioe_50-arhjb .fdye-95_k ul > li:last-child
{
	margin-bottom: 0px;
}


.pvq_345-d ul.wlih_936__la > li .daffh-917_vmfrc
{
	margin-bottom: 12px;
}

.pvq_345-d ul.wlih_936__la > li .daffh-917_vmfrc > i
{
	font-size: 18px;
	font-style: italic;
}

.pvq_345-d ul.wlih_936__la > li .s-276_wcb
{
	float: left;
}


.pvq_345-d ul.wlih_936__la > li .s-276_wcb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pvq_345-d ul.wlih_936__la > li .biydm_228__k
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pvq_345-d ul.wlih_936__la > li .item_rev
{
	display: none;
}

.pvq_345-d .ea-639_hbba
{
	margin-top: 20px;
	text-align: center;
}



.pvq_345-d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pyind-748_mucia.vjbm-155_ejidi
{ 
	margin-bottom: 50px; 

}

.pyind-748_mucia.vjbm-155_ejidi h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pyind-748_mucia.vjbm-155_ejidi ul
{
	display: table;
	width: 100%;
}

.pyind-748_mucia.vjbm-155_ejidi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pyind-748_mucia.mioe_50-arhjb .fdye-95_k ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pyind-748_mucia ul > li:last-child, .pyind-748_mucia.mioe_50-arhjb .fdye-95_k ul > li:last-child
{
	margin-bottom: 0px;
}


.pyind-748_mucia ul > li .cf_711-rbi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.pyind-748_mucia ul > li .ebbrd_443__kn
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.pyind-748_mucia ul > li .ebbrd_443__kn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pyind-748_mucia ul > li .kdt_173-febv
{
	margin-bottom: 12px;
}

.pyind-748_mucia ul > li .b_325-bhad
{
	color: #777777;
}



.pyind-748_mucia .bn-458_kgann
{
	margin-top: 20px;
	text-align: center;
}




.uglv_880-rqr 
{ 
	margin-bottom: 50px;
}

.uglv_880-rqr .blggg_463-ocgi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.uglv_880-rqr .blggg_463-ocgi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.uglv_880-rqr .blggg_463-ocgi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.uglv_880-rqr .iefga_661__ifu 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dhh_134-bu
{
	display: block;
	line-height: 130%;

}

.dhh_134-bu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dhh_134-bu > div > dt
{
	display:inline-block;
}

.dhh_134-bu > div > dd
{
	display:inline;
}

.uglv_880-rqr .fkejg_247__joijj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.uglv_880-rqr h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.li_659-fih {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.li_659-fih > .e_89__saida
{
	display: table;
	width: 100%;
}


.li_659-fih > .e_89__saida > *
{
	display: table-cell;
	vertical-align: top;
}


.li_659-fih .kj_371__os > img
{
	max-width: 400px;
}



.zgat_522__t 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ycifw_11-eaeq
{
	display: block;
	margin-right: 40px;
}


.ycifw_11-eaeq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ycifw_11-eaeq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ycifw_11-eaeq li a:hover
{
	text-decoration: underline;
}

.iiwi-840_cdyw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iiwi-840_cdyw .bery_805-e
{
	display: block;
	text-decoration: none;
}

.iiwi-840_cdyw .bery_805-e .kh_167-vd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iiwi-840_cdyw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iiwi-840_cdyw .ahehr-204_y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.ahehr-204_y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ahehr-204_y a:hover
{
	text-decoration: underline;
}



.iiwi-840_cdyw .d_371-bps
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.iiwi-840_cdyw .ans_344__eorj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gsghm-926_ppnfd
{
	padding: 30px;
    overflow: hidden;
}


.gsghm-926_ppnfd > .bxhf_957-aofd
{
	float: right;
	width: 50%;
}

.gsghm-926_ppnfd > .bxhf_957-aofd > .zdd-387_hlj
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gsghm-926_ppnfd > .bxhf_957-aofd > .zdd-387_hlj > .dhh_134-bu
{
	margin-top: 20px;
}

.gsghm-926_ppnfd > .lhi_320-wlngt
{
	float: left;
	width: 50%;
}

.gsghm-926_ppnfd > .lhi_320-wlngt form
{
	display: block;
	width: 100%;
}

.gsghm-926_ppnfd > .lhi_320-wlngt .mjfr-438_odql
{
	margin-top: 20px;
}

.gsghm-926_ppnfd > .lhi_320-wlngt .vtx_551-en
{
	display: none;
}


.gsghm-926_ppnfd > .lhi_320-wlngt .mjfr-438_odql label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gsghm-926_ppnfd > .lhi_320-wlngt .mjfr-438_odql input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gsghm-926_ppnfd > .lhi_320-wlngt .mjfr-438_odql textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gsghm-926_ppnfd > .lhi_320-wlngt .mjfr-438_odql .m_784__crdbk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gsghm-926_ppnfd > .lhi_320-wlngt .clxg-602_ci
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jdft-448_f { width: 100%; }
	
.oe_586__frke { text-align: center; }
	
	
	
	
.oe_586__frke .bj_80__js
	{
		
		
	}

	
	

	
	
	
	.ghca_123__gr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ghca_123__gr > a
{
	
}

	
.ghca_123__gr > a.ejj-881_cd
{
	margin-right: 0px;
}
	
.ghca_123__gr > a > div
{
    width: 24px;
	height: 24px;
}

.ghca_123__gr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ghca_123__gr > a.cujm-362_qn > div > span
{
	
}

.ghca_123__gr > a.ejj-881_cd > div > span
{
	
}


.ghca_123__gr > span.za_760-evvs
{
	display: none;
}
	

	
	
	.h-263_ocixb
	{
		width: auto;
	}
	
	
	.jm_999__v
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn:not(.active)
	{
		position: relative;
	}
	
	
		.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ufz-532_gfayd > .gnl-312_asfxn > .f-833_eif
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf
	{
		
		display: none;
	}
	


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn.active > .m_177-fqf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul
{
	display: block;
	max-height:300px;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li
{
	
}
	
	
.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .fiq_426-osz
{
	font-size: 14px;	
}
	
	
	
.ufz-532_gfayd > .gnl-312_asfxn > .f-833_eif > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ufz-532_gfayd > .gnl-312_asfxn.active > .f-833_eif > *
{
	font-size: 16px;
}	
		
.ufz-532_gfayd > .gnl-312_asfxn:not(.active) > .f-833_eif > .nhw_829__ojg
{
	display: none;
}
	
	
	
.jm_999__v .sw_228-mi
{
	width: 24px;
}

.jm_999__v .sw_228-mi > .jbgz_37__aa
{
	width: 24px;
	height: 24px;
}
	
	
.jm_999__v .gnl-312_asfxn:not(.active) .sw_228-mi > .jbgz_37__aa
{
	margin-left: 0px;
}

.jm_999__v .gnl-312_asfxn.active .sw_228-mi > .jbgz_37__aa
{
	border:1px solid #171717;
}

.jm_999__v .sw_228-mi > .jbgz_37__aa > img
{
	height: 24px;
}
	

.oe_586__frke .bj_80__js > .kf_5__adhz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bj_80__js .jvlep-121_j
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jm_999__v.pfbi_934__wc
	{
		float: none;
	}
	
.jm_999__v.pfbi_934__wc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jm_999__v .daffh-917_vmfrc
	{
		line-height: 18px;
	}
	
	.jm_999__v .sw_228-mi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jm_999__v .sw_228-mi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.d_861__dumd {
    padding: 30px 20px;
	}
	
	.d_861__dumd > .udzne_95-gmh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.d_861__dumd > .udzne_95-gmh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.d_861__dumd > .udzne_95-gmh > .ouatb_665-wsx
	{
		padding-top: 10px
	}
	
	.d_861__dumd > .udzne_95-gmh > .dn_977-yj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dn_977-yj > .pxg_3__dcp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ouatb_665-wsx > .kj_371__os > img
	{
		max-width: none;
		width: 100%;
	}
	
	.d_861__dumd > .udzne_95-gmh > .phgll-504_ocimf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jdft-448_f
	{
		margin-top: 30px;
	}
		
	.mh_772-iive { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mh_772-iive h2 { padding-bottom:20px; }
	.mh_772-iive > .fdye-95_k
	{
		padding: 20px;
	}

	.mh_772-iive p + h2 { }
	.mh_772-iive ul { }
	.mh_772-iive li { }
	.mh_772-iive table { width: 100% !important; }
	
	.mh_772-iive img { max-width: 100% !important; }
	

	.pvq_345-d.vjbm-155_ejidi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pvq_345-d.vjbm-155_ejidi h2
	{
		padding-bottom: 20px;
	}
	
	.pvq_345-d.vjbm-155_ejidi ul
	{
		display: block;
	}
	
	.pvq_345-d.vjbm-155_ejidi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pvq_345-d.vjbm-155_ejidi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pvq_345-d ul.wlih_936__la > li > .s-276_wcb
	{
		float: none !important;
	}
	
	.pvq_345-d ul.wlih_936__la > li > .biydm_228__k
	{
		padding: 0px;
	}
	
	
		.pyind-748_mucia.vjbm-155_ejidi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pyind-748_mucia.vjbm-155_ejidi h2
	{
		padding-bottom: 20px;
	}
	
	.pyind-748_mucia.vjbm-155_ejidi ul
	{
		display: block;
	}
	
	.pyind-748_mucia.vjbm-155_ejidi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pyind-748_mucia.vjbm-155_ejidi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pyind-748_mucia.vjbm-155_ejidi ul > li .biydm_228__k
	{
		padding: 0px;
	}
	
	.ecs_216__nh
	{
		    padding: 20px;
	}
	
	
	.uglv_880-rqr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.uglv_880-rqr h2
	{
		padding-bottom: 20px;
		
	}
	
	.uglv_880-rqr .blggg_463-ocgi
	{
		padding: 20px;
	}
	
	.uglv_880-rqr .blggg_463-ocgi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.uglv_880-rqr .fkejg_247__joijj
	{
		padding-left: 0px;
	}
	
	
	
	
	.li_659-fih
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.li_659-fih > .e_89__saida
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e_89__saida > .uoaco-415_itdv
	{
		display: block;
	}
	
	.e_89__saida > .bkeai_170-r
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e_89__saida > .bkeai_170-r > .kj_371__os
	{
		
	}
	
	
	.pxg_3__dcp.fez_457-agie
	{
		margin-right: 0;
	}
	
	
	.pxg_3__dcp.fez_457-agie .flgg_919__ht > input
	{
		max-width: none;
	}
	
	.pxg_3__dcp.fez_457-agie .jga-451_heg
	{
		max-width: none;
	}
	
	
	.kj_371__os > .fbo_305__gjmd.ic_849-awb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iiwi-840_cdyw
	{
		text-align: center;
	}
	
	.ycifw_11-eaeq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ycifw_11-eaeq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ycifw_11-eaeq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.uiecs-69_r
	{
		margin-left: 20px !important;
		
	}
	
	.uiecs-69_r > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mh_772-iive table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.leqko_13__qn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mh_772-iive > .fdye-95_k.a_101__hphu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fdye-95_k ul.list-recomend > li
{
	display: block;
}
	
.gsghm-926_ppnfd > .lhi_320-wlngt
{
	width: 100%;
	float: none;
}
	
.gsghm-926_ppnfd > .bxhf_957-aofd
{
	width: 100%;
	float: none;
}

.gsghm-926_ppnfd > .bxhf_957-aofd > .zdd-387_hlj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.esiw-452_bsz, .cos_168-djv, .abmfa-434_c
{
	
}

body.cos_168-djv .jdft-448_f
{
	width: 800px;
}

body.cos_168-djv section.jdft-448_f
{
	margin-top: 50px;
}

body.cos_168-djv .ghca_123__gr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cos_168-djv .ghca_123__gr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cos_168-djv .oe_586__frke .f_641__htsp 
{
	margin: 0;
	margin-left: 20px;
}

body.cos_168-djv .oe_586__frke .bj_80__js
{
	padding: 10px 0 10px 0px; 
}

body.cos_168-djv .bj_80__js .jvlep-121_j
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cos_168-djv .bj_80__js > .kf_5__adhz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cos_168-djv .jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .vg-938_slmje > .xmk-888_np
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cos_168-djv .jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .vg-938_slmje > .xmk-888_np > img
{
	height: 22px;
}

body.cos_168-djv .jm_999__v .sw_228-mi > .jbgz_37__aa
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cos_168-djv .gnl-312_asfxn.active .sw_228-mi > .jbgz_37__aa
{
	border: none;
}

body.cos_168-djv .jm_999__v .sw_228-mi > .jbgz_37__aa > img
{
	height: 24px;
}

body.cos_168-djv .d_861__dumd 
{
	padding:50px 0px;
}

body.cos_168-djv .pxg_3__dcp > h4.quye_233__bmbk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cos_168-djv .pxg_3__dcp .jga-451_heg
{
	border-radius: 0px;
}

body.cos_168-djv .kj_371__os > .fbo_305__gjmd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cos_168-djv .kj_371__os > .fbo_305__gjmd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cos_168-djv .kj_371__os > .fbo_305__gjmd .ti_91__k
{
	top: -20px;
}


body.cos_168-djv .kj_371__os > .fbo_305__gjmd .lgu-470_hoz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cos_168-djv .phgll-504_ocimf
{
	background-color: #FFFFFF;
}


body.cos_168-djv .phgll-504_ocimf > .nrmdm_445__c
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.cos_168-djv .phgll-504_ocimf > .nrmdm_445__c > div
{
	padding: 0px 30px;
}


body.cos_168-djv .phgll-504_ocimf > .nrmdm_445__c b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cos_168-djv .phgll-504_ocimf > .nrmdm_445__c h2, body.cos_168-djv .phgll-504_ocimf > .nrmdm_445__c h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.cos_168-djv .pyind-748_mucia.vjbm-155_ejidi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cos_168-djv .ycifw_11-eaeq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cos_168-djv .ycifw_11-eaeq ul
{
	display: table;
    margin: 0 auto;
}
body.cos_168-djv .ycifw_11-eaeq ul li
{
	line-height: 38px;
}

body.cos_168-djv .ycifw_11-eaeq ul li:first-child
{
	margin-left: 0px;
}

body.cos_168-djv .ycifw_11-eaeq ul li:last-child
{
	margin-right: 0px;
}

body.cos_168-djv .iiwi-840_cdyw
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cos_168-djv .iiwi-840_cdyw .ahehr-204_y
{
	color: #777777; 
}


body.cos_168-djv .imgblock
{
	max-width: 740px;
}


body.cos_168-djv .bxhf_957-aofd .imgblock
{
	max-width: 740px;
}

body.cos_168-djv .pyind-748_mucia ul > li .ebbrd_443__kn > img
{
	max-width: 224px;
}


body.cos_168-djv .li_659-fih .kj_371__os > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cos_168-djv .jdft-448_f
{
	width: 100%; 
}

	body.cos_168-djv .d_861__dumd {
    padding: 30px 12px;
	}

	body.cos_168-djv .phgll-504_ocimf > .nrmdm_445__c
	{
		padding: 30px 0px;
	}

	body.cos_168-djv section.jdft-448_f
	{
		margin-top: 30px;
	}


	body.cos_168-djv .mh_772-iive > .fdye-95_k
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cos_168-djv .pvq_345-d.vjbm-155_ejidi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cos_168-djv .pyind-748_mucia.vjbm-155_ejidi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cos_168-djv .uglv_880-rqr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cos_168-djv .li_659-fih
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cos_168-djv .e_89__saida > .bkeai_170-r
	{
		margin-top: 50px;
	}

body.cos_168-djv .jm_999__v .sw_228-mi > .jbgz_37__aa
{
	width: 28px;
	height: 28px;
}

body.cos_168-djv .jm_999__v .sw_228-mi > .jbgz_37__aa > img
{
	height: 28px;
}
	
	
body.cos_168-djv .jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .vg-938_slmje > .xmk-888_np
{
	width: 24px;
    height: 24px;
}


body.cos_168-djv .jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a > .vg-938_slmje > .xmk-888_np > img
{
	height: 24px;
}

	
body.cos_168-djv .ufz-532_gfayd > .gnl-312_asfxn > .f-833_eif
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cos_168-djv .jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cos_168-djv .jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cos_168-djv .jm_999__v > .ufz-532_gfayd > .gnl-312_asfxn > .m_177-fqf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cos_168-djv .ycifw_11-eaeq ul li
{
	line-height: 20px;
}
	
body.cos_168-djv .iiwi-840_cdyw
{
	margin-top: 30px;
}

	
body.cos_168-djv .pyind-748_mucia.vjbm-155_ejidi ul > li
{
	padding: 0px;
}

	
}

